View Issue Details

IDProjectCategoryView StatusLast Update
0003228Far ManagerCommand Line/Executepublic2016-05-08 11:49
ReporterlsaAssigned ToDrKnS 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003228: Shell команда CD не находит путь если в конце выполняемой стоки стоит пробел
DescriptionПри выполнении команды CD на конце которой есть пробел происходит ошибка.
Допустимая команда с точки зрения CMD

[начало строки]cd "C:\Program Files\Far Manager" [конец строки]

при выполнении из Far Manager дает ошибку что путь не найден.
Steps To Reproduce1. Запустить Far Manager
2. Выполнить команду
cd "C:\Program Files\Far Manager"
поставив на конце после ковычек пробел.
TagsNo tags attached.
Build4658

Activities

lsa

2016-05-03 10:14

reporter  

2016-05-03_10-13-53.png (6,037 bytes)
2016-05-03_10-13-53.png (6,037 bytes)

DrKnS

2016-05-03 11:29

administrator   bugnote:0014526

4658

lsa

2016-05-04 09:37

reporter   bugnote:0014528

Все в порядке, спасибо.

Issue History

Date Modified Username Field Change
2016-05-03 10:14 lsa New Issue
2016-05-03 10:14 lsa File Added: 2016-05-03_10-13-53.png
2016-05-03 11:29 DrKnS Note Added: 0014526
2016-05-03 11:29 DrKnS Assigned To => DrKnS
2016-05-03 11:29 DrKnS Status new => feedback
2016-05-04 09:37 lsa Note Added: 0014528
2016-05-04 09:37 lsa Status feedback => assigned
2016-05-08 05:39 2useven10 Status assigned => resolved
2016-05-08 05:39 2useven10 Summary Shell команда CD не находит путь есть в конце выполняемой стоки стоит пробел => Shell команда CD не находит путь если в конце выполняемой стоки стоит пробел
2016-05-08 11:49 DrKnS Build => 4658
2016-05-08 11:49 DrKnS Status resolved => closed
2016-05-08 11:49 DrKnS Resolution open => fixed
2016-05-08 11:49 DrKnS Fixed in Version => 3.0